
   .paz {
     
    font-family: 'lato';
    font-size:13px;
    background: rgba(59, 214, 206, 0.842);
   color:white;
  
}
.forms{
  display: flex;
  justify-content: center;
}
.inputstyle{
  height: 56px;
  border-radius: 32px;
  margin-bottom: 16px;
  width: 298px;
  border: 1px solid #33c7ff;
  padding-left: 26px;  
}

.imgitem{
   margin-top: 10%
 }
 .imgstyle{
   width:40%;width:40%;margin:0 auto;
 }
 .headings{
   color: #757575;  
}

.pwdh{
   font-size: 1.7em;
 }
 
.headingssize{
   font-size: 1.1em;padding-top: 7%;
 }
 
.btnm{
   margin-top:10%
 }